﻿.watermarked
{
	height: 20px;
	width: 150px;
	padding: 2px 0 0 2px;
	border: 1px solid #BEBEBE;
	background-color: #F0F8FF;
	color: gray;
}
/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup
{
	background-color: #E9E9E9;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 3px;
	width: 350px;
	color: #FF5E5E;
	font-size: medium;
}

.dialogText
{
	padding: 20px;
}